> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Cambiar estado o responsable con versión y notificaciones durables



## OpenAPI

````yaml /generated/specs/operations.json post /api/v1/tickets/{ticketId}/actions/attempts
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/{ticketId}/actions/attempts:
    post:
      tags:
        - Tickets
      summary: Cambiar estado o responsable con versión y notificaciones durables
      operationId: TicketActionAttemptsController_execute
      parameters:
        - name: ticketId
          required: true
          in: path
          schema:
            type: string
        - name: Idempotency-Key
          in: header
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              oneOf:
                - type: object
                  additionalProperties: false
                  required:
                    - kind
                    - value
                    - expected_version
                  properties:
                    kind:
                      type: string
                      enum:
                        - state
                    value:
                      type: integer
                      minimum: 1
                      maximum: 2147483647
                      description: ID de una etapa activa del pipeline del ticket
                    expected_version:
                      type: integer
                      minimum: 1
                      maximum: 2147483647
                - type: object
                  additionalProperties: false
                  required:
                    - kind
                    - value
                    - expected_version
                  properties:
                    kind:
                      type: string
                      enum:
                        - assign
                    value:
                      type: string
                      nullable: true
                      format: uuid
                    expected_version:
                      type: integer
                      minimum: 1
                      maximum: 2147483647
      responses:
        '201':
          description: ''

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.